Subject: Re: Openoffice-linux
To: Michael Rauch <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 02/27/2003 22:17:24
On Thu, 27 Feb 2003, Michael Rauch wrote:
> install the openoffice-linux-1.0.2nb3 version of the package. I've just
> committed it, so it may take some time until it shows up on anoncvs and the
> mirrors.
> The latest change to this package wasn't completely correct, it postponed
> the creation of /emul/linux/etc/mtab to a too late stage of the build (which
> now has to be done manually again, but we are working on fixing this).

Right now it seems the file is not installed (automatically?) at all

Incidentally, I happened to install nb2 of the pkgs half an hour ago and
hit the same problem. with nb3, I get:

	/usr/bin/sed    -e "s|@@PREFIX@@|/usr/pkg|g"                             <
	/usr/pkgsrc/misc/openoffice-linux/files/oo_setup.resp >
	Error: Before you are able to install and use this package,
	       the file /emul/linux/etc/mtab must exist.
	       Please create this file, e.g. by running
	       "touch /emul/linux/etc/mtab".
	*** Error code 1

Sure I can touch the file manually, but it would be nice to automate that.
And while where' there, I need to check what happens with binary pkgs...

 - Hubert

Want to get a clue on IPv6 but don't know where to start? Try this:
* Basics ->
* Setup  ->
Of course with your #1 IPv6 ready operating system ->